BODY
{
  color:#000000;
  font:500 9pt Verdana, Arial, Helvetica, sans-serif;

}

.clsSliver_Body
{
  margin: 10px;
  background-color: #ffffff;
}

A
{
  color: #003399;
}

.clsSliver_Generic
{
  font: 10pt Arial;
  padding: 4px;
  background: #ffffff;
  color: #000000;
  width: 600px;
  margin-bottom: 12px;
}

.clsSliver_GenericHeader
{
  color: #ffffff;
  background: #003366;
  font: bold 12pt Arial;
  padding: 2px 8px 2px 8px;
  height: 20px;
}

.clsSliver_GenericBox
{
  vertical-align: middle;
  letter-spacing: 0px;
  padding-left: 4px;
  width: 478px;
  height: 24px;
}

.clsSliver_GenericButton
{
  vertical-align: middle;
  width: 100px;
  margin-left: 0px;
  cursor: hand;cursor:pointer;
}

.clsSliver_GenericSearchBox
{
  background-color: #fff;
  background-image: url(/sdcxuser/images/xubr_poweredby_sprt.gif);
  border: 1px solid #9cf;
  width: 400px;
  height: 19px;
  font-weight: bold;
  font-size: 9pt;
  background-position: center;
  background-repeat: no-repeat;
  float: left;
  FONT-FAMILY: Arial, Helvetica, sans-serif
}

.clsSliver_GenericSearchButton
{
  background-image: url(/sdcxuser/images/xurs_graygradient_20.gif);
  border: 1px solid #006;
  font-weight: bold;
  height: 20px;
  margin: 0 3px 0 3px;
  vertical-align: middle;
  FONT-FAMILY: Arial, Helvetica, sans-serif
}


/***** END SLIVERS ************************************************************/

BODY {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: black; 
    FONT-FAMILY: arial, helvetica, sans-serif
}

B {
    FONT-WEIGHT: bold; 
    FONT-FAMILY: arial, helvetica, sans-serif
}

P {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: black; 
    TEXT-INDENT: 0pt; FONT-FAMILY: arial, helvetica, sans-serif
}

P.rm {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: black; 
    TEXT-INDENT: 0pt; 
    FONT-FAMILY: arial, helvetica, sans-serif; 
    TEXT-ALIGN: right
}

P.lm {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: black; 
    TEXT-INDENT: 0pt; 
    FONT-FAMILY: arial, helvetica, sans-serif; 
    TEXT-ALIGN: left
}

P.intro {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: black; 
    TEXT-INDENT: 0pt; 
    FONT-FAMILY: arial, helvetica, sans-serif; 
    TEXT-ALIGN: justify
}

H3 {
    BACKGROUND: none transparent scroll repeat 0% 0%; 
    FONT: bold 15pt Verdana, Helvetica,Arial,sans-serif; 
    MARGIN-LEFT: 0px; 
    COLOR: #993333
}

H4 
{
    BACKGROUND: none transparent scroll repeat 0% 0%; 
    FONT: bold 11pt Arial,Helvetica,sans-serif; 
    MARGIN-LEFT: 0px; 
    COLOR: #000000
}

.white {
    COLOR: #ffffff
}

.red {
    COLOR: #990000
}

BLOCKQUOTE {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

LI {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

UL {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

OL {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sansmedblack {
    FONT-WEIGHT: 700; 
    FONT-SIZE: 12pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sansmedwhite {
    FONT-WEIGHT: 700; 
    FONT-SIZE: 12pt; 
    COLOR: #ffffff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sanssmallblack {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sanssmallblacknoline A {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}

.sanssmallblacknoline A:hover {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #ffcc00; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}
.sanssmallrednoline A {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #800000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}
.sanssmallwhite {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #ffffff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sanssmallwhite A {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #ffffff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}
.sanssmallwhite A:hover {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #ffcc00; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}
.sanssmallblue A {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #0000ff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}

.sanssmallblue A:visited {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #0000ff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}

.sanssmallred A {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #800000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}

.sanssmallwhiteline A {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #ffffff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sanssmallnav {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #ffee66; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}

.sanssmallnavhover {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #ffffff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}

.sanssmallnavactive {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #ffffff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}


.sanssmallnavsep {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 9pt; 
    COLOR: #ffee66; 
    FONT-FAMILY: Arial, Helvetica, sans-serif; 
    TEXT-DECORATION: none
}

.sanssmallblackbold {
    FONT-WEIGHT: 900; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sanssmallwhitebold {
    FONT-WEIGHT: 900; 
    FONT-SIZE: 9pt; 
    COLOR: #ffffff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sansxxsmallblack {
    FONT-WEIGHT: normal; 
    FONT-SIZE: 8pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sansxsmallwhite {
    FONT-WEIGHT: 500; 
    FONT-SIZE: 8pt; 
    COLOR: #ffffff; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.serifsmallblack {
    FONT-WEIGHT: 400; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Times, serif
}

.serifxsmallblack {
    FONT-WEIGHT: 400; 
    FONT-SIZE: 7pt; 
    COLOR: #000000; 
    FONT-FAMILY: Times, serif
}

.submenu A {
    FONT: 7.5pt "Arial"; 
    COLOR: #d3d3d3; 
    TEXT-DECORATION: none
}

.submenu A:hover {
    FONT-WEIGHT: normal; 
    COLOR: #ffd700; 
    TEXT-DECORATION: none
}

.submenu {
    FONT: 7.5pt "Arial"
}

.tableheader {
    FONT-WEIGHT: 900; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.tableheader A {
    FONT-WEIGHT: 900; 
    FONT-SIZE: 9pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.actions A {
    FONT: 9pt "Arial"; 
    COLOR: #000080; 
    TEXT-DECORATION: none
}

.actions A:hover {
    FONT-WEIGHT: normal; 
    BACKGROUND: #dadada; 
    COLOR: #800000; 
    TEXT-DECORATION: none
}

.actions {
    FONT: 9pt "Arial"
}

.divtab {
    BORDER-RIGHT: thin; 
    BORDER-TOP: thin; 
    FONT-WEIGHT: bolder; 
    FONT-SIZE: 100px; 
    TEXT-TRANSFORM: capitalize; 
    BORDER-LEFT: thin; 
    WIDTH: 100px; 
    COLOR: white; 
    PADDING-TOP: 5pt; 
    BORDER-BOTTOM: thin; 
    HEIGHT: 30px; 
    BACKGROUND-COLOR: darkolivegreen; 
    TEXT-ALIGN: center; 
    FONT-VARIANT: small-caps; 
    TEXT-DECORATION: none
}

.swnu {
    FONT-WEIGHT: lighter; 
    FONT-SIZE: 12px; 
    TEXT-TRANSFORM: none; 
    COLOR: white; 
    FONT-FAMILY: Arial; 
    BACKGROUND-COLOR: transparent; 
    TEXT-DECORATION: none
}

.swnu1 {
    FONT-WEIGHT: lighter; 
    FONT-SIZE: 12px; 
    TEXT-TRANSFORM: none; 
    COLOR: white; 
    FONT-FAMILY: Arial
}

.swnu2 {
    FONT-WEIGHT: lighter; 
    FONT-SIZE: 12px; 
    TEXT-TRANSFORM: none; 
    COLOR: gold; 
    FONT-FAMILY: Arial; 
    BACKGROUND-COLOR: transparent; 
    TEXT-DECORATION: none
}

DL {
    MARGIN-TOP: 0px; 
    MARGIN-LEFT: 15px; 
    TEXT-INDENT: 0px
}
.copyright {
    FONT-SIZE: 10px; 
    COLOR: #666666; 
    FONT-FAMILY: Arial
}

.entry {
    BORDER:thin groove #DCDCDC;
    PADDING:1pt;
    FLOAT:none;
    MARGIN:1px 1px 1px 1px;
    COLOR:#191970;
    BACKGROUND:#FAFAFA;
    FONT:500 9pt Arial,Helvetica,sans-serif;
    LETTER-SPACING:0px;
}

.header {
    BACKGROUND: #999999;
    COLOR: black;
    FONT-FAMILY : Arial, Helvetica, sans-serif;
    FONT-SIZE: 14;
    FONT-WEIGHT: bold;
    HEIGHT: 25;
}

.headerTable {
    BORDER: 2px;
    BORDER-STYLE: solid;  
    BORDER-COLOR: #000000;
    WIDTH: 400px;
}

.pageheader {
 font-family: Arial,helvetica,sans-serif;
 font-size: 14pt;
 color: #000000;
 line-height: 16px;
}

.nav {
    BACKGROUND-COLOR: #666666;
}

.logo {
    BACKGROUND-COLOR: #003366;
}

.welcome {
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 17;
    FONT-WEIGHT: bold;
} 

.wire {
    BORDER:thin solid;
    COLOR: black;
    WIDTH: 500; 
}

.fieldname
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    FONT: 8pt Tahoma;
    BORDER-LEFT: #ffffff 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #cccccc
}

.fieldvalue
{
    FONT: 8pt Tahoma;
    COLOR: black;
    BACKGROUND-COLOR: #ffffff;
    padding : 5;
}

.fieldvaluegray
{
    FONT: 8pt Tahoma;
    COLOR: black;
    BACKGROUND-COLOR: #cccccc
}

.namelink
{
    FONT: bold 8pt Tahoma;
    COLOR: #000000;
    TEXT-DECORATION: none
}

.namelink:hover
{
    FONT: bold 8pt Tahoma;
    COLOR: #cc3333;
    TEXT-DECORATION: none
}

.rrntab
{
  padding:2px;
  WIDTH: 100px;
  font:bold 9pt Tahoma;
  color:white;
  border:solid 1px #808080;
  background:#003366;
}

.rrntabdisabled
{
  padding:2px;
  WIDTH: 100px;
  font:bold 9pt Tahoma;
  color:white;
  border:solid 1px #808080;
  background:#9C9C9C;
}

.fieldvalue
{
    FONT: 8pt Tahoma;
    COLOR: black;
    BACKGROUND-COLOR: #ffffff;
    padding : 2;
    padding-left : 5;
}

.fieldvalueTitle  
{
    FONT: Bold 8pt Tahoma;
    COLOR: black;
    BACKGROUND-COLOR: #ffffff;
    padding : 2;
    padding-left : 5;
}

.SectionTitle  
{
    FONT: Bold 9pt Tahoma;
    COLOR: black;
    BACKGROUND-COLOR: #ffffff;
    padding : 2;
    padding-left : 5;
}

.wire2 {
    BORDER:thin solid;
    COLOR: black;
    WIDTH: 100%; 
}

/***** Table ListView Classes *******************************************************/

.xulsTable1 /* Use in a TABLE tag of a gridview table */
{
	border: solid 1px #003366;
	background-color: #ffffff;
}

.xulsTableSubHeader A /* Used for sortable column headers */
{
  color: #000000;
  text-decoration: none;
}

.xulsTableSubHeader A:hover /* Used for sortable column headers */
{
  color: #cc3333;
  text-decoration: none;
}

.xulsTableSubHeader /* Use in every TD tag of a gridview table column header row */
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #ffffff;
  font-weight: bold;
  background-image: url(/sdcxuser/images/xurs_table_title_texture.gif);
  padding: 3px;
  border: solid 1px;
  border-color: #ffffff #999999 #999999 #ffffff;
}

.xulsTableSubHeader2 A /* Used for sortable column headers */
{
  color: #ffffff;
  text-decoration: none;
}

.xulsTableSubHeader2 A:hover /* Used for sortable column headers */
{
  color: #bbbbbb;
  text-decoration: none;
}

.xulsTableSubHeader2 /* Use in every TD tag of a gridview table column header row */
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11pt;
  color: #ffffff;
  font-weight: bold;
  background-image: url(/sdcxuser/images/xurs_table_title_texture.gif);
  padding: 3px;
  border: solid 1px;
  border-color: #ffffff #999999 #999999 #ffffff;
}

.xulsTableRow1 /* Use in every TD tag of an even row (0,2,4...) of a gridview table */
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #000000;
  background-color: #ffffff;
  padding: 3px 4px 4px 4px;
  border-bottom: solid 1px #bbbbbb;
  vertical-align: middle;
}

.xulsTableRow2 /* Use in every TD tag of an odd row (1,3,5...) of a gridview table */
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #000000;
  background-color: #eeeeee;
  padding: 3px 4px 4px 4px;
  border-bottom: solid 1px #bbbbbb;
  vertical-align: middle;
}

.xuPageheader {
 font-family: Arial,helvetica,sans-serif;
 font-size: 16pt;
 color: #003366;
 line-height: 16px;
 font-weight: bold;
 white-space: nowrap;
}
